WordPress.org

Ready to get started?Download WordPress

Forums

FeedWordPress
Incompatible with PHP 5.5 (2 posts)

  1. Outlandish Josh
    Member
    Posted 9 months ago #

    This plugin doesn't work with WP 3.9.1 and PHP 5.5. It fails when parsing a fetched feed because the call to apply_filters() chokes while trying to invoke the SyndicatedPost object's resolve_relative_uris method.

    Downgrading to PHP 5.3 got it working again.

    https://wordpress.org/plugins/feedwordpress/

  2. Beer
    Member
    Posted 9 months ago #

    Hmm, I have it running on WP 3.9.1 and PHP 5.5.12 myself and haven't had that issue. It might be the feed source?

Reply

You must log in to post.

About this Plugin

About this Topic

Tags